# Generated by Django 3.2.21 on 2023-09-29 10:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0002_auto_20230929_1042'),
        ('social_account', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='socialaccount',
            name='profiles',
        ),
        migrations.AddField(
            model_name='socialaccount',
            name='profile',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='profiles.profile'),
        ),
    ]
